Cantera 2.6.0

Namespaces
ConstCpPoly.cpp File Reference

Declarations for the SpeciesThermoInterpType object that employs a constant heat capacity assumption (see Species Reference-State Thermodynamic Properties and ConstCpPoly ). More...

`#include "cantera/thermo/ConstCpPoly.h"`
`#include "cantera/base/AnyMap.h"`
Include dependency graph for ConstCpPoly.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Declarations for the SpeciesThermoInterpType object that employs a constant heat capacity assumption (see Species Reference-State Thermodynamic Properties and ConstCpPoly ).

Definition in file ConstCpPoly.cpp.